- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xv_port_notify_event_t Struct Reference
[XCB Xv API]

xcb_xv_port_notify_event_t More...

`#include <xv.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
xcb_timestamp_t | time
xcb_xv_port_t | port
xcb_atom_t | attribute
int32_t | value

## Detailed Description

xcb_xv_port_notify_event_t

## Field Documentation

uint8_t xcb_xv_port_notify_event_t::response_type

uint8_t xcb_xv_port_notify_event_t::pad0

uint16_t xcb_xv_port_notify_event_t::sequence

xcb_timestamp_t xcb_xv_port_notify_event_t::time

xcb_xv_port_t xcb_xv_port_notify_event_t::port

xcb_atom_t xcb_xv_port_notify_event_t::attribute

int32_t xcb_xv_port_notify_event_t::value

The documentation for this struct was generated from the following file:

- xv.h